﻿input.dxb-hb
{
    margin: 0 !important;
}

.chrome .dxgvHeader_MetropolisBlue td[style="width:1px;text-align:right;"]
{
    width: auto !important;
}

.dxgvEditFormTable_MetropolisBlue .dxgvCommandColumn_MetropolisBlue[align="right"]
{
    text-align: left;
}

.dxeSpinIncButton_MetropolisBlue, .dxeSpinDecButton_MetropolisBlue
{
    width: auto !important;
}

.chrome .dxgvFilterRow_MetropolisBlue .dxgv td[style="width:100%;padding-right:2px;"], .chrome .dxgvFilterRow_MetropolisBlue .dxgv td[style="width:100%;"], .safari .dxgvFilterRow_MetropolisBlue .dxgv td[style="width:100%;padding-right:2px;"], .safari .dxgvFilterRow_MetropolisBlue .dxgv td[style="width:100%;"]
{
    width: auto !important;
    padding: 0px 0px 0px 2px !important;
}

.dxmLite_MetropolisBlue.dxm-ltr .dxm-popup .dxm-image
{
    display: inline;
}

.dxeErrorFrame_MetropolisBlue
{
    width: 93% !important;
}

.editable .dxeErrorFrame_MetropolisBlue .dxeControlsCell_MetropolisBlue
{
    width: 92% !important;
}

.dxeErrorFrame_MetropolisBlue .dxeControlsCell_MetropolisBlue
{
    width: 92% !important;
}

    .dxeErrorFrame_MetropolisBlue .dxeControlsCell_MetropolisBlue .dxeTextBoxSys, .dxeErrorFrame_MetropolisBlue .dxeControlsCell_MetropolisBlue .dxeMemoSys, .dxeErrorFrame_MetropolisBlue .dxeControlsCell_MetropolisBlue .dxeButtonEditSys
    {
        width: 100% !important;
    }


.dxgvEditFormCell_MetropolisBlue .dxeTextBoxSys, .dxgvEditFormCell_MetropolisBlue .dxeMemoSys, .dxgvEditFormCell_MetropolisBlue .dxeButtonEditSys
{
    width: 100% !important;
}

.dxgvEditFormCell_MetropolisBlue .dxICheckBox_MetropolisBlue, .editable .dxICheckBox_MetropolisBlue
{
    margin: 5px 0;
}

.chrome .dxgvStatusBar_MetropolisBlue table
{
    margin-right: 10px;
}

li.dxm-spacing, li.dxm-item
{
    margin: 0;
}
/*Added by manish for spin-edit arrow*/
:root .dxeTextBox_MetropolisBlue td.dxic, *:root .dxeButtonEdit_MetropolisBlue td.dxic
{
    width: auto !important;
}

.dxgvEditFormTable_MetropolisBlue .dxgvCommandColumn_MetropolisBlue a
{
    background-color: #FAFAFA;
    /*background-image: url("../images/shortcodes/button-sprite.png");*/
    background-position: 0 -252px;
    border: 1px solid #CFCFCF;
    /*border-radius: 3px;*/
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
    color: #22659A;
    cursor: pointer;
    display: inline-block;
    font: 700 12px/17px Verdana;
    height: 20px !important;
    padding: 4px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    vertical-align: middle;
    white-space: nowrap;
}

    .dxgvEditFormTable_MetropolisBlue .dxgvCommandColumn_MetropolisBlue a:hover
    {
        cursor: pointer;
        /*background-color: #0072C6;
        border: 1px solid #0072C6;
        color: #FFFFFF;*/
        border: 1px solid #CFCFCF;
        background-position: 0 -280px;
    }

/*tr[id*="_DXHeadersRow"]
{
    background: radial-gradient(circle, #3E3E3E, #000000) repeat scroll 0 0 rgba(0, 0, 0, 0);
}*/

.dxtc-tab, .dxtc-leftIndent, .dxtc-rightIndent, .dxtc-spacer, .dxtc-sbWrapper, .dxtc-sbIndent
{
    border-bottom-style: none !important;
}

.dxnb-img
{
    padding: 3px;
    vertical-align: middle;
    width: 12%;
}

.ie7 .dxnb-img
{
    width: 20px;
    margin-top: -20px;
}

.dxgv
{
    text-align: left;
}

    .dxgv[align="center"]
    {
        text-align: center;
    }

@media all and (min-width:1920px)
{
    .dxnb-img
    {
        width: auto;
    }
}

@media all and (max-width:1280px)
{
    .sidebar .dxnb-item a, .sidebar .leftnav-collapse .dxnb-header span
    {
        font-size: 12px;
    }
}

.dxtc-tab, .dxtc-activeTab
{
    background-color: #333333;
    /*border-radius: 5px 5px 0 0;*/
    box-shadow: 0 -1px 1px 0 rgba(0, 0, 0, 0.3);
    margin-right: 3px !important;
}


.dxgvEditFormDisplayRow_MetropolisBlue td.dxgv,
.dxgvDataRow_MetropolisBlue td.dxgv,
.dxgvDataRowAlt_MetropolisBlue td.dxgv,
.dxgvSelectedRow_MetropolisBlue td.dxgv,
.dxgvFocusedRow_MetropolisBlue td.dxgv
{
    overflow: hidden;
    border-bottom: 1px Solid #c0c0c0;
    border-right: 1px Solid #c0c0c0;
    border-top-width: 0;
    border-left-width: 0;
    /*padding: 4px;*/
    padding: 8px;
}

.dxgvGroupRow_MetropolisBlue {
    background-color: #fcfcfc;
}

.dxgvFocusedGroupRow_MetropolisBlue
{
    background-color: #22659a;
    /*color: #333333;*/
}
    
    .dxgvGroupRow_MetropolisBlue td.dxgv, .dxgvFocusedGroupRow_MetropolisBlue td.dxgv
    {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: -moz-use-text-color -moz-use-text-color #D3D3D3;
        border-image: none;
        border-style: none none solid;
        border-width: 0 0 1px;
        padding: 8px;
        vertical-align: middle;
        white-space: nowrap;
    }

        /*.chrome*/ .dxgvGroupRow_MetropolisBlue td.dxgv:not(:last-child),
        /*.chrome*/ .dxgvFocusedGroupRow_MetropolisBlue td.dxgv:not(:last-child)
        {
            padding: 3px !important;
        }

            /*.chrome*/ .dxgvGroupRow_MetropolisBlue td.dxgv:not(:last-child) img,
            /*.chrome*/ .dxgvFocusedGroupRow_MetropolisBlue td.dxgv:not(:last-child) img
            {
                vertical-align: middle;
            }

.ie .dxgvGroupRow_MetropolisBlue td.dxgv,
.ie .dxgvFocusedGroupRow_MetropolisBlue td.dxgv
{
    padding: 3px !important;
}

    .ie .dxgvGroupRow_MetropolisBlue td.dxgv img,
    .ie .dxgvFocusedGroupRow_MetropolisBlue td.dxgv img
    {
        vertical-align: middle;
    }

.dxgvFocusedRow_MetropolisBlue td.dxgvIndentCell,
.dxgvFocusedGroupRow_MetropolisBlue td.dxgvIndentCell,
.dxgvSelectedRow_MetropolisBlue td.dxgvIndentCell
{
    background-color: white!important;
    border-right: 1px solid #CFCFCF;
    border-left: 1px solid #CFCFCF;
    border-top-width: 0px;
}


/*.ie .dxgvHeader_MetropolisBlue, .safari .dxgvHeader_MetropolisBlue {
   background-image: url("../images/skins/bg-banner-black.png");
}*/

.dxgvHeader_MetropolisBlue
{
    /*background-color: #000000;*/ /* fallback color */
    /*background-color: #433E42;*/
    /*background-image: url("../images/skins/bg-banner-black.png");*/ /* fallback image */
    /*background: radial-gradient(circle, #3E3E3E, #454044) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background-color: #FAFAFA;
    color: #22659a;
    cursor: pointer;
    white-space: nowrap;
    border: 1px Solid #c0c0c0;
    overflow: hidden;
    text-align: left;
    font-size: 12px;
    font-weight: 700;
    padding: 8px;
}

.dxgvGroupPanel_MetropolisBlue td
{
    white-space: nowrap !important;
}

.dxgvCommandColumnItem_MetropolisBlue
{
    display: block !important;
}

.dxgvEditFormCaption_MetropolisBlue
{
    white-space: nowrap;
    vertical-align: top;
}

.dxgvEditFormCell_MetropolisBlue
{
    border-width: 0;
    vertical-align: top;
}
/*.chrome*/ .dxgvDetailButton_MetropolisBlue
{
    padding: 3px !important;
}

/*td.dxmtb.dxmMenu_MetropolisBlue
{
    padding: 2px;
}*/

.dxpcLite_MetropolisBlue .dxpc-header,
.dxdpLite_MetropolisBlue .dxpc-header
{
    color: #0072C6;
    font-size: 23px;
    padding: 2px 2px 2px 12px;
    white-space: nowrap;
}

/* Header */
.dxrpControl_MetropolisBlue .dxrpHeader_MetropolisBlue,
.dxrpControl_MetropolisBlue .dxrpHeader_MetropolisBlue td.dxrp
{
    color: #0072C6;
    font-size: 20px;
}

.dxrpControlGB_MetropolisBlue span.dxrpHeader_MetropolisBlue
{
    font-weight: bold;
    /*color: #B2B2B2;*/
}


.dxtcLite_MetropolisBlue .dxtc-strip,
.dxtcLite_MetropolisBlue .dxtc-wrapper
{
    list-style: none outside none;
    float: left;
    padding: 0;
    margin: 0;
    _overflow: hidden;
    /*border-bottom: 2px solid #c0c0c0 !important;*/
}

.dxtcLite_MetropolisBlue.dxtc-top > .dxtc-content
{
    border-top-style: solid !important;
}

.dxtcLite_MetropolisBlue .dxtc-tab,
.dxtcLite_MetropolisBlue .dxtc-activeTab,
.dxtcLite_MetropolisBlue .dxtc-leftIndent,
.dxtcLite_MetropolisBlue .dxtc-spacer,
.dxtcLite_MetropolisBlue .dxtc-rightIndent,
.dxtcLite_MetropolisBlue .dxtc-sbWrapper,
.dxtcLite_MetropolisBlue .dxtc-sbIndent,
.dxtcLite_MetropolisBlue .dxtc-sbSpacer
{
    display: block;
    height: 28px;
    margin: 0;
}

.dxtcLite_MetropolisBlue .dxtc-activeTab
{
    height: 27px;
}



    .dxtcLite_MetropolisBlue .dxtc-activeTab,
    .dxtcLite_MetropolisBlue .dxtc-activeTab a
    {
        /*background-color: #0072C6;*/
        /*background-color: #262364;*/
        color: #FFFFFF;
    }


.dxtcLite_MetropolisBlue .dxtc-leftIndent,
.dxtcLite_MetropolisBlue .dxtc-spacer,
.dxtcLite_MetropolisBlue .dxtc-rightIndent,
.dxtcLite_MetropolisBlue .dxtc-sbWrapper,
.dxtcLite_MetropolisBlue .dxtc-sbIndent,
.dxtcLite_MetropolisBlue .dxtc-sbSpacer
{
    float: left;
    border-right-width: 0;
    border-left-width: 0;
    /*border-bottom: 1px solid #A8A8A8;*/
    /*border-bottom: 1px solid #262364 !important;*/
    overflow: hidden;
    _border-top-color: #000001;
    _zoom: 1;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color=#000001);
}

.dxtcLite_MetropolisBlue .dxtc-content
{
    font: 12px Verdana;
    color: #666666;
    background-color: #FFFFFF;
    float: left;
    clear: left;
    /*border: 1px none #A8A8A8!important;*/
    border: 2px solid #333333!important;
    overflow: hidden;
    /*padding: 11px;*/
    padding: 7px;
}


/* -- ASPxUploadControl -- */
.dxucControl_MetropolisBlue,
.dxucEditArea_MetropolisBlue
{
    font: 12px Verdana;
    color: #333333;
    margin: 3px 0;
}

.dxucTextBox_MetropolisBlue
{
    background-color: white;
    border: 1px solid #c0c0c0;
    padding: 4px;
}

    .dxucTextBox_MetropolisBlue .dxucEditArea_MetropolisBlue
    {
        background-color: white;
        box-shadow: none !important;
        margin: 0 !important;
        padding: 0 !important;
    }


.dxtvControl_MetropolisBlue li
{
    font: 12px Verdana;
    overflow-y: hidden;
    margin: 0;
}

.dxtvControl_MetropolisBlue ul
{
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
}

.dxtvControl_MetropolisBlue .dxtv-ndTxt
{
    padding: 2px;
    float: left;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    font-weight: 700;
    margin:4px 3px 3px 0px;
}

.dxtvControl_MetropolisBlue li.dxtv-subnd .dxtv-ndTxt
{
    font-weight: initial;
    margin: 4px 3px 3px 0px; /*TreeView check box design issue fix*/
}


/* FileManager - Toolbar */
.dxfmControl_MetropolisBlue .dxfm-toolbar
{
    background: url("../images/shortcodes/accordion-BG.png") repeat-x scroll 0 0 #FAFAFA;
}

    .dxfmControl_MetropolisBlue .dxfm-toolbar.dxsplPane_MetropolisBlue .dxfm-filter label
    {
        display: inline;
    }

    .dxfmControl_MetropolisBlue .dxfm-toolbar.dxsplPane_MetropolisBlue .dxfm-filter input
    {
        border: 1px solid silver;
        font: 12px Verdana;
        height: 16px;
        margin: 3px !important;
        padding: 3px;
        width: 130px;
    }

.dxgvHeader_MetropolisBlue.dxfmGridHeader
{
    background: White;
    color: #555555;
}

.dxfmControl_MetropolisBlue .dxfm-toolbar .dxmLite_MetropolisBlue .dxfm-path label
{
    display: inline;
}

.dxfmControl_MetropolisBlue .dxfm-toolbar .dxmLite_MetropolisBlue .dxfm-path input
{
    padding: 3px;
}

/* FileManager - Create, Rename input */
.dxfmControl_MetropolisBlue .dxfm-cInput,
.dxfmControl_MetropolisBlue .dxfm-rInput
{
    border: 1px solid silver;
    padding: 1px;
    font: 12px Verdana;
    outline-width: 0px;
    margin: 0px !important;
    height: 20px;
}


.dxEditors_edtError_MetropolisBlue
{
    /*background-position: -170px 0px;*/
    width: 14px;
    height: 14px;
    margin: 0 7px;
}

.dxeTextBoxSys,
.dxeMemoSys
{
    width: 92% !important;
    margin: 3px 0;
}
.dxeButtonEditSys
{
    width: 92% !important;
}

    .dxeTextBoxSys td.dxic,
    .dxeButtonEditSys td.dxic
    {
        /*padding: 3px 3px 2px 3px;*/
        padding: 0 !important;
        overflow: hidden;
    }

.dxeBase_MetropolisBlue
{    
    font: bold 12px Verdana;
    color: #555555;
}
/*.dxeErrorCell_MetropolisBlue
{
    padding-left: 4px;
    padding-right: 5px;
}*/

.dxeEditArea_MetropolisBlue
{
    margin: 5px !important;
    box-shadow: none !important;
}

.dxeButtonEdit_MetropolisBlue
{
    border: 1px solid #CFCFCF;
    border-radius: 2px 2px 2px 2px;
    color: #444444;
    margin: 3px 1px;    
}
.dxeButtonEdit_MetropolisBlue.withValidation,.withValidation {
    width: 99% !important;
}

.dxeRadioButtonList_MetropolisBlue, .dxeCheckBoxList_MetropolisBlue
{
    border: 1px Solid #c0c0c0;
    width: 92%;
    margin: 3px 0;
}

    .dxeCheckBoxList_MetropolisBlue label
    {
        display: inline;
    }

    .dxeRadioButtonList_MetropolisBlue td.dxe,
    .dxeCheckBoxList_MetropolisBlue td.dxe
    {
        /*padding: 7px 5px 6px 11px;*/
        padding: 1px 0px 0px 1px;
        vertical-align: top;
    }

.dxeMemoEditArea_MetropolisBlue
{
    background-color: white;    
    font: 12px Verdana;
    outline: none;
    width: 98% !important;
    border: none !important;
    box-shadow: none !important;
}
/* -- ListBox -- */
.dxeListBox_MetropolisBlue
{
    background-color: white;
    height: 109px;
    font: 12px Verdana;
    color: #333333;
    border: 1px solid #c0c0c0;
    /*margin: 5px 0;*/
}

.dxeCalendar_MetropolisBlue td.dxMonthGridWithWeekNumbers,
.dxeCalendar_MetropolisBlue td.dxMonthGridWithWeekNumbersRtl
{
    min-width: 244px;
    /*padding: 30px 40px 10px;*/
    padding: 10px 8px 10px 8px;
}

.dxeCalendarHeader_MetropolisBlue
{
    color: #0072C6;
    padding: 4px 7px;
    font: 15px Verdana;
    /*padding: 4px 17px;*/
    padding: 4px;
}

    .dxeCalendarHeader_MetropolisBlue td.dxe
    {
        text-align: center;
        cursor: pointer;
        width: auto !important;
    }

    .dxeCalendarHeader_MetropolisBlue span
    {
        padding: 0 10px;
        white-space: nowrap!important;
    }
/* -- Button -- */
.dxbButtonSys
{
    height: auto !important;
    margin-right: 5px;
    width: auto !important;
}

.dxbButton_MetropolisBlue
{
    background-color: #FAFAFA;
    /*background-image: url("../images/shortcodes/button-sprite.png");*/
    background-position: 0 -252px;
    border: 1px solid #CFCFCF;
    /*border-radius: 3px;*/
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
    color: #22659A;
    cursor: pointer;
    display: inline-block;
    font: 700 12px/17px Verdana;
    height: 20px !important;
    padding: 4px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    vertical-align: middle;
    white-space: nowrap;
}

.dxbButtonChecked_MetropolisBlue {
    background-color: #c0c0c0;
    color: #333333;
}
.dxbButtonChecked_MetropolisBlue.css_Yes,.dxbButtonChecked_MetropolisBlue.css_Open,.dxbButtonChecked_MetropolisBlue.css_Closed{
    background-color: #88d50d !important;
    color: white;
}

.dxbButtonChecked_MetropolisBlue.css_No{
    background-color: red !important;
    color: white;
}

.dxbButtonHover_MetropolisBlue
{
    /*color: white;
    background-color: #0072C6;
    border: 1px solid #0072C6;*/
    border: 1px solid #cfcfcf;
    background-position: 0 -280px;
}
/* -- Focused Style -- */
.dxeFocused_MetropolisBlue
{
    border: 1px solid #C3C3C3;
    box-shadow: -5px -5px 0 0 #F1F1F1, 5px 5px 0 0 #F1F1F1, 5px 0 0 0 #F1F1F1, 0 5px 0 0 #F1F1F1, 5px -5px 0 0 #F1F1F1, -5px 5px 0 0 #F1F1F1;
}
/* Added after new dll */
.dxeRadioButtonList_MetropolisBlue, .dxeCheckBoxList_MetropolisBlue dxeFocused_MetropolisBlue
{
    border: none !important;
    box-shadow: none;
}
/* Reports */
/*.dxXtraReports_BtnFirstPage_MetropolisBlue
{
    background-position: -16px 0;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnFirstPageDisabled_MetropolisBlue
{
    background-position: -16px -16px;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnLastPage_MetropolisBlue
{
    background-position: -32px 0;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnLastPageDisabled_MetropolisBlue
{
    background-position: -32px -16px;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnNextPage_MetropolisBlue
{
    background-position: -64px 0;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnNextPageDisabled_MetropolisBlue
{
    background-position: -64px -16px;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnPrevPage_MetropolisBlue
{
    background-position: -48px 0;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnPrevPageDisabled_MetropolisBlue
{
    background-position: -48px -16px;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnPrint_MetropolisBlue
{
    background-position: -80px 0;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnPrintDisabled_MetropolisBlue
{
    background-position: -80px -16px;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnPrintPage_MetropolisBlue
{
    background-position: -96px 0;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnPrintPageDisabled_MetropolisBlue
{
    background-position: -96px -16px;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnSave_MetropolisBlue
{
    background-position: -112px 0;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnSaveDisabled_MetropolisBlue
{
    background-position: -112px -16px;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnSaveWindow_MetropolisBlue
{
    background-position: -128px 0;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnSaveWindowDisabled_MetropolisBlue
{
    background-position: -128px -16px;
    height: 16px;
    width: 16px;    
}

.dxXtraReports_BtnSearch_MetropolisBlue
{
    background-position: 0 0;
    height: 16px;
    width: 16px;
}

.dxXtraReports_BtnSearchDisabled_MetropolisBlue
{
    background-position: 0 -16px;
    height: 16px;
    width: 16px;
}*/
/*End Report*/

.dxmMenu_MetropolisBlue.dxmtb td input
{
    margin: 0 !important;
    text-align: center;
}

.dxmMenu_MetropolisBlue.dxmtb td *
{
    font: normal 12px Verdana;
}

.dxmMenu_MetropolisBlue.dxmtb td.dxic
{
    background-color: #FFFFFF;
}

/* Added after new dll */
.dxgvFocusedRow_MetropolisBlue, .dxgvFocusedRow_MetropolisBlue a
{
    background-color: #22659a;
    /*background-color: #E0E0E0;*/
    /*color: #333333 !important;*/
}

.dxpLite_MetropolisBlue .dxp-current
{
    background-color: #22659a;    
    cursor: text;
    padding: 5px;
    text-decoration: none;
}

.dxpLite_MetropolisBlue .dxp-comboBox input
{
    background-color: rgba(0, 0, 0, 0);
    box-shadow: none !important;
    display: block;
    float: left;
    font: 12px Verdana;
    margin: 4px 1px 4px 3px !important;
    padding: 0;
    width: 25px;
}

.dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxtc-activeTab, .dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxtc-activeTab a
{    
    background-color: #22659a;    
}

.dxtcLite_MetropolisBlue.dxtc-top > .dxtc-stripContainer .dxtc-activeTab
{
    border-bottom: 0px solid #22659a;
}

.dxbButton_MetropolisBlue div.dxb
{
    border-width: 0;
    padding: 1px 8px;
}

    /*.ie .dxbButton_MetropolisBlue div.dxb span.dx-vam, .gecko .dxbButton_MetropolisBlue div.dxb span.dx-vam {
    margin-left: -10px;
}*/

    .dxbButton_MetropolisBlue div.dxb span.dx-vam
    {
        vertical-align: middle;
    }

.dxtcLite_MetropolisBlue > .dxtc-content
{
    background-color: #FFFFFF;
    border: 2px solid #c0c0c0 !important;
    clear: left;
    color: #666666;
    float: left;
    font: 12px Verdana;
    overflow: hidden;
    padding: 7px;
}

/*.dxigControl_MetropolisBlue.dxTouchUI .dxWeb_igCloseButton_MetropolisBlue, .dxigControl_MetropolisBlue.dxTouchUI .dxWeb_igPauseButton_MetropolisBlue, .dxigControl_MetropolisBlue.dxTouchUI .dxWeb_igPlayButton_MetropolisBlue, .dxm-hovered .dxWeb_fmCopyButton_MetropolisBlue, .dxm-hovered .dxWeb_fmCreateButton_MetropolisBlue, .dxm-hovered .dxWeb_fmDeleteButton_MetropolisBlue, .dxm-hovered .dxWeb_fmDwnlButton_MetropolisBlue, .dxm-hovered .dxWeb_fmMoveButton_MetropolisBlue, .dxm-hovered .dxWeb_fmRefreshButton_MetropolisBlue, .dxm-hovered .dxWeb_fmRenameButton_MetropolisBlue, .dxm-hovered .dxWeb_mHorizontalPopOut_MetropolisBlue, .dxm-hovered .dxWeb_mVerticalPopOut_MetropolisBlue, .dxm-hovered .dxWeb_mVerticalPopOutRtl_MetropolisBlue, .dxm-scrollBtnHovered .dxWeb_mScrollDown_MetropolisBlue, .dxm-scrollBtnHovered .dxWeb_mScrollUp_MetropolisBlue, .dxpc-collapseBtnChecked .dxWeb_pcCollapseButton_MetropolisBlue, .dxpc-maximizeBtnChecked .dxWeb_pcMaximizeButton_MetropolisBlue, .dxpc-pinBtnChecked .dxWeb_pcPinButton_MetropolisBlue, .dxp-hoverDropDownButton .dxWeb_pPopOut_MetropolisBlue, .dxp-pressedDropDownButton .dxWeb_pPopOut_MetropolisBlue, .dxr-itemHover .dxWeb_rPopOut_MetropolisBlue, .dxWeb_edtCheckBoxChecked_MetropolisBlue, .dxWeb_edtCheckBoxCheckedDisabled_MetropolisBlue, .dxWeb_edtCheckBoxGrayed_MetropolisBlue, .dxWeb_edtCheckBoxGrayedDisabled_MetropolisBlue, .dxWeb_edtCheckBoxUnchecked_MetropolisBlue, .dxWeb_edtCheckBoxUncheckedDisabled_MetropolisBlue, .dxWeb_fmCopyButton_MetropolisBlue, .dxWeb_fmCopyButtonDisabled_MetropolisBlue, .dxWeb_fmCreateButton_MetropolisBlue, .dxWeb_fmCreateButtonDisabled_MetropolisBlue, .dxWeb_fmDeleteButton_MetropolisBlue, .dxWeb_fmDeleteButtonDisabled_MetropolisBlue, .dxWeb_fmDwnlButton_MetropolisBlue, .dxWeb_fmDwnlButtonDisabled_MetropolisBlue, .dxWeb_fmFolder_MetropolisBlue, .dxWeb_fmFolderLocked_MetropolisBlue, .dxWeb_fmMoveButton_MetropolisBlue, .dxWeb_fmMoveButtonDisabled_MetropolisBlue, .dxWeb_fmRefreshButton_MetropolisBlue, .dxWeb_fmRefreshButtonDisabled_MetropolisBlue, .dxWeb_fmRenameButton_MetropolisBlue, .dxWeb_fmRenameButtonDisabled_MetropolisBlue, .dxWeb_fmThumbnailCheck_MetropolisBlue, .dxWeb_igCloseButton_MetropolisBlue, .dxWeb_igNavigationBarMarker_MetropolisBlue, .dxWeb_igNextButton_MetropolisBlue, .dxWeb_igNextButtonDisabled_MetropolisBlue, .dxWeb_igNextButtonHover_MetropolisBlue, .dxWeb_igNextButtonPressed_MetropolisBlue, .dxWeb_igPauseButton_MetropolisBlue, .dxWeb_igPlayButton_MetropolisBlue, .dxWeb_igPrevButton_MetropolisBlue, .dxWeb_igPrevButtonDisabled_MetropolisBlue, .dxWeb_igPrevButtonHover_MetropolisBlue, .dxWeb_igPrevButtonPressed_MetropolisBlue, .dxWeb_isDot_MetropolisBlue, .dxWeb_isDotDisabled_MetropolisBlue, .dxWeb_isDotPressed_MetropolisBlue, .dxWeb_isDotSelected_MetropolisBlue, .dxWeb_isNextBtnHor_MetropolisBlue, .dxWeb_isNextBtnHorDisabled_MetropolisBlue, .dxWeb_isNextBtnVert_MetropolisBlue, .dxWeb_isNextBtnVertDisabled_MetropolisBlue, .dxWeb_isNextPageBtnHor_MetropolisBlue, .dxWeb_isNextPageBtnHorDisabled_MetropolisBlue, .dxWeb_isNextPageBtnVert_MetropolisBlue, .dxWeb_isNextPageBtnVertDisabled_MetropolisBlue, .dxWeb_isPauseBtn_MetropolisBlue, .dxWeb_isPlayBtn_MetropolisBlue, .dxWeb_isPrevBtnHor_MetropolisBlue, .dxWeb_isPrevBtnHorDisabled_MetropolisBlue, .dxWeb_isPrevBtnVert_MetropolisBlue, .dxWeb_isPrevBtnVertDisabled_MetropolisBlue, .dxWeb_isPrevPageBtnHor_MetropolisBlue, .dxWeb_isPrevPageBtnHorDisabled_MetropolisBlue, .dxWeb_isPrevPageBtnVert_MetropolisBlue, .dxWeb_isPrevPageBtnVertDisabled_MetropolisBlue, .dxWeb_mHorizontalPopOut_MetropolisBlue, .dxWeb_mScrollDown_MetropolisBlue, .dxWeb_mScrollUp_MetropolisBlue, .dxWeb_mSubMenuItem_MetropolisBlue, .dxWeb_mSubMenuItemChecked_MetropolisBlue, .dxWeb_mVerticalPopOut_MetropolisBlue, .dxWeb_mVerticalPopOutRtl_MetropolisBlue, .dxWeb_nbCollapse_MetropolisBlue, .dxWeb_nbExpand_MetropolisBlue, .dxWeb_pAll_MetropolisBlue, .dxWeb_pAllDisabled_MetropolisBlue, .dxWeb_pcCloseButton_MetropolisBlue, .dxWeb_pcCollapseButton_MetropolisBlue, .dxWeb_pcMaximizeButton_MetropolisBlue, .dxWeb_pcPinButton_MetropolisBlue, .dxWeb_pcRefreshButton_MetropolisBlue, .dxWeb_pcSizeGrip_MetropolisBlue, .dxWeb_pcSizeGripRtl_MetropolisBlue, .dxWeb_pFirst_MetropolisBlue, .dxWeb_pFirstDisabled_MetropolisBlue, .dxWeb_pLast_MetropolisBlue, .dxWeb_pLastDisabled_MetropolisBlue, .dxWeb_pNext_MetropolisBlue, .dxWeb_pNextDisabled_MetropolisBlue, .dxWeb_pPopOut_MetropolisBlue, .dxWeb_pPopOutDisabled_MetropolisBlue, .dxWeb_pPrev_MetropolisBlue, .dxWeb_pPrevDisabled_MetropolisBlue, .dxWeb_rMinBtn_MetropolisBlue, .dxWeb_rMinBtn_MetropolisBlue.dxWeb_rMinBtnHover_MetropolisBlue, .dxWeb_rMinBtn_MetropolisBlue.dxWeb_rMinBtnPressed_MetropolisBlue, .dxWeb_rMinBtnChecked_MetropolisBlue.dxWeb_rMinBtn_MetropolisBlue, .dxWeb_rMinBtnChecked_MetropolisBlue.dxWeb_rMinBtnHover_MetropolisBlue, .dxWeb_rMinBtnChecked_MetropolisBlue.dxWeb_rMinBtnPressed_MetropolisBlue, .dxWeb_rPopOut_MetropolisBlue, .dxWeb_splHCollapseBackwardButton_MetropolisBlue, .dxWeb_splHCollapseBackwardButtonHover_MetropolisBlue, .dxWeb_splHCollapseForwardButton_MetropolisBlue, .dxWeb_splHCollapseForwardButtonHover_MetropolisBlue, .dxWeb_splHSeparator_MetropolisBlue, .dxWeb_splHSeparatorHover_MetropolisBlue, .dxWeb_splVCollapseBackwardButton_MetropolisBlue, .dxWeb_splVCollapseBackwardButtonHover_MetropolisBlue, .dxWeb_splVCollapseForwardButton_MetropolisBlue, .dxWeb_splVCollapseForwardButtonHover_MetropolisBlue, .dxWeb_splVSeparator_MetropolisBlue, .dxWeb_splVSeparatorHover_MetropolisBlue, .dxWeb_tcScrollLeft_MetropolisBlue, .dxWeb_tcScrollLeftDisabled_MetropolisBlue, .dxWeb_tcScrollLeftHover_MetropolisBlue, .dxWeb_tcScrollLeftPressed_MetropolisBlue, .dxWeb_tcScrollRight_MetropolisBlue, .dxWeb_tcScrollRightDisabled_MetropolisBlue, .dxWeb_tcScrollRightHover_MetropolisBlue, .dxWeb_tcScrollRightPressed_MetropolisBlue, .dxWeb_tvColBtn_MetropolisBlue, .dxWeb_tvColBtnRtl_MetropolisBlue, .dxWeb_tvExpBtn_MetropolisBlue, .dxWeb_tvExpBtnRtl_MetropolisBlue, .dxWeb_ucClearButton_MetropolisBlue, .dxWeb_ucClearButtonDisabled_MetropolisBlue
{
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/DXR.axd?r=0_1858-7anc8");
    background-repeat: no-repeat;
    display: block;
}*/
.dxfmControl_MetropolisBlue .dxtvControl_MetropolisBlue .dxtv-nd.dxfm-folderSI
{
    padding-left: 3px;
    border: 1px dotted #888888;
}

.dxfmControl_MetropolisBlue .dxtvControl_MetropolisBlue .dxtv-nd
{
    padding-left: 4px;
}

/*.dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxtc-link
{
    display: block;    
    font: 12px Verdana;
    height: 100%;
    padding: 6px 30px 0;
    text-decoration: none;
}*/

.dxtvControl_MetropolisBlue .dxtv-ndImg
{
    cursor: pointer;
    float: left;
    /*padding: 5px 0 3px 5px;*/
    vertical-align: middle;
}

.dxfmControl_MetropolisBlue .dxtvControl_MetropolisBlue .dxtv-nd.dxfm-folderSI .dxtv-ndImg
{
    margin-top: 2px;
}

/*.dxWeb_fmFolder_MetropolisBlue {
    background-position: -68px -328px;
    height: 10px;
    width: 12px;
}*/

.dxtvControl_MetropolisBlue .dxtv-nd
{
    cursor: pointer;
    display: block;
    float: left;
    margin-top: 1px;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
}

.dxtvControl_MetropolisBlue .dxtv-ndChk
{
    cursor: default;
    float: left;
    margin: 4px 3px 3px 6px;
    padding: 0;
    vertical-align: middle;
}

.dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxtc-tab
{
    /*background: #fafafa url("/DXR.axd?r=0_2053-yG3pc") repeat-x scroll center bottom;*/
    background: #fafafa;
}

.dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxtc-tabHover
{
    background: url("/DXR.axd?r=0_2053-yG3pc") repeat-x scroll center bottom #22659a;
}

.dxtvControl_MetropolisBlue .dxtv-btn
{
    cursor: pointer;
    margin-left: 10px;
    margin-top: 3px;
}
/* Newly Added */
.dxmLite_MetropolisBlue ul.dx
{
    font: 12px Verdana;
}

.dxmLite_MetropolisBlue .dxm-popup .dxm-gutter .dxm-separator
{
    display: inline;
    padding: 0 !important;
}

#eventcal .dxpclW
{
    width: 250px !important;
}
/*.dxtcSys.dxtc-flex > .dxtc-stripContainer, .dxtcSys.dxtc-flex > .dxtc-stripContainer .dxtc-strip {
    display: inherit !important;
}*/
@media screen and (max-width: 1024px)
{
    /*.dxtc-strip.dxtc-stripContainer
    {
        height: auto !important;
    }*/
}

@media screen and (max-width: 965px)
{
    /*.dxtc-strip.dxtc-stripContainer
    {
        height: auto !important;
    }*/
}

/* Added after updating dll to v14 */
/*.dxWeb_pPopOut_MetropolisBlue
{
    background-position: -109px -347px;
    height: 7px;
    width: 7px;
    margin-top: 0px !important;
}*/

.dxWeb_pPopOutDisabled_MetropolisBlue
{
    background-position: -101px -347px;
    height: 7px;
    width: 7px;
    margin-top: 0px !important;
}

.dxeInvalid_MetropolisBlue
{
    width: 99% !important;
}

.dxeErrorCellSys img
{
    margin-right: 7px;
}
/* Use fix image for active filter blue color key */
.dxGridView_gvHeaderFilterActive_MetropolisBlue
{
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/content/content-images/activefilter.png");
    background-repeat: no-repeat;
    background-position: 0 -57px;
    height: 16px;
    width: 14px;
}

/* New CSS Changes for use runtime css */
/* This class is used for navingation menu */
.dx-vam, .dx-vat, .dx-vab
{
    display: inline !important;
}

.dxnbLite_MetropolisBlue .dxnb-item.dxnb-link, .dxnbLite_MetropolisBlue .dxnb-item .dxnb-link
{
    padding: 11px 0 11px 23px !important;
}

.dxnbLite_MetropolisBlue .dxnb-header, .dxnbLite_MetropolisBlue .dxnb-headerCollapsed
{
    background-color: transparent !important;
    clear: both;
    color: #666666;
    cursor: pointer;
    font-weight: normal;
    overflow: hidden;
    padding: 5px 5px 2px !important; /*9px 10px 6px*/
    white-space: nowrap;
}

.dxnbLite_MetropolisBlue
{
    background-color: white;
    color: #333333;
    float: left;
    font: inherit;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 197px;
}

.dxeButtonEditButton_MetropolisBlue
{
    width: 20px;
}

.dxnbLite_MetropolisBlue .dxnb-itemHover, .dxnbLite_MetropolisBlue .dxnb-itemHover a, .dxnbLite_MetropolisBlue .dxnb-largeHover, .dxnbLite_MetropolisBlue .dxnb-largeHover a
{
    background-color: transparent !important;
    color: #FFFFFF;
}

.dxrpControlGB_MetropolisBlue span.dxrpHeader_MetropolisBlue
{
    font-weight: bold;
    color: #000;
}
/* This class is used to change hover color of selected menu */
.dxnb-itemHover
{
    color: #22659A !important;
    border: inherit !important;
}
/* End of navigation menu */

/* This class is used for solving tab scroll issue*/ /*Comment because causing design issue in Round Panel group box*/
/*.dxrpControlGB_MetropolisBlue > tbody > tr.dxrpCR > .dxrpcontent > div:first-child
{
    left: 1px;
    margin-bottom: -7px;
    top: -7px;
}*/
/* This class is used for solving tab hight issue */
.dxtcSys > .dxtc-content
{
    float: inherit !important;
}

    .dxtcSys > .dxtc-content > div
    {
        /*display: inline;*/
        width: 100%;
    }

/* This class is used for remove selected row color */
.dxgvSelectedRow_MetropolisBlue
{
    background-color: transparent !important;
}
/* This class is used for set group panel margin*/
.dxrpControlGB_MetropolisBlue
{
    margin-top: 8px;
}
/* This class is used for set Gridview Selected row expand button color change*/
/*.dxgvFocusedRow_MetropolisBlue .dxGridView_gvDetailCollapsedButton_MetropolisBlue
{
    background-position: -70px -190px;
}
.dxgvFocusedRow_MetropolisBlue .dxGridView_gvDetailExpandedButton_MetropolisBlue{
    background-position: -28px -204px;
}
.dxgvFocusedGroupRow_MetropolisBlue .dxGridView_gvCollapsedButton_MetropolisBlue
{
    background-position: -70px -190px;
}
.dxgvFocusedGroupRow_MetropolisBlue .dxGridView_gvExpandedButton_MetropolisBlue
{
    background-position: -28px -204px;
}*/

.dxgvEditFormCaption_MetropolisBlue
{
    padding: 4px 4px 4px 0px !important;
}
/*Tab Hover of devexpress grid*/
.dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxtc-tabHover, .dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxtc-tabHover a
{
    background-color: #22659a !important;
}
/* End of New CSS Changes for use runtime css */
/* This class is used to remove background color of error */
.dxgvEditingErrorRow_MetropolisBlue
{
    background-color: #fff !important;
}
/* This class is used to set alignment of buttons in title panel */
.dxgvTitlePanel_MetropolisBlue, .dxgvTable_MetropolisBlue caption
{
    text-align: right !important;
}
/* This class is used to set background of reporting grid header */
.dxpgColumnFieldValue_MetropolisBlue
{
    background-color: #433E42;
    color: white;
}

/*Added by sanket for fixing dashboard popup controls*/
.dx-popup-content input[type="text"], .dx-popup-content input[type="password"], .dx-popup-content input[type="email"], .dx-popup-content input[type="tel"], .dx-popup-content input[type="url"], .dx-popup-content input[type="number"]
{
    width: 100% !important;
    margin-bottom: 0 !important;
    border: 0 !important;
}

    .dx-popup-content input[type="text"]:focus, .dx-popup-content input[type="password"]:focus, .dx-popup-content input[type="email"]:focus, .dx-popup-content input[type="tel"]:focus, .dx-popup-content input[type="url"], .dx-popup-content input[type="number"]:focus
    {
        box-shadow: none !important;
    }

.dx-popup-content .dx-dropdowneditor-icon
{
    height: 34px !important;
}
/*end of fixing dashboard popup controls*/

/*TreeList*/
.dxtlHeader_MetropolisBlue
{
    background-color: #fafafa;
    color: #22659a;
    cursor: pointer;
    white-space: nowrap;
    border: 1px Solid #c0c0c0;
    overflow: hidden;
    text-align: left;
    font-size: 12px;
    font-weight: 700;
    padding: 8px;
}
/*TreeList End*/
.sidebar
{
    background: none;
}
/*File Manager selected item not showing issue fix*/
.dxfmControl_MetropolisBlue .dxgvTable_MetropolisBlue tr.dxfm-fileSA{
    color:black;
}
/*end of - File Manager selected item not showing issue fix*/
.dxflGroup_MetropolisBlue, .dxflGroupCell_MetropolisBlue{
    padding:0;
}
/*after 14.2.3 upgrade*/
/*to change event scheduler's gray background to white*/
.dxscDateCellBody_MetropolisBlue{
    background-color:#FFFFFF !important;
}
.dxscTimeCellBody_MetropolisBlue{
    background-color:#FFFFFF !important;
}
/*end of event scheduler*/
a.dxbButton_MetropolisBlue{
    text-decoration: none;
    font-size:12px;
    font-weight:400;
}
.dxbButton_MetropolisBlue[class~="dxgvCommandColumnItem_MetropolisBlue"]
{
    margin: auto;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.dxucFFIHolder .dxucFFI{
    border: 0 !important;
}
.dxtlFocusedNode_MetropolisBlue {
    background: #22659a none repeat scroll 0 0;    
}
.dxgvControl_MetropolisBlue td.dxgvBatchEditModifiedCell_MetropolisBlue .dxgvBCTC {
    color: black;
}
/*end of 14.2.3 upgrade*/

.dxflCLLSys.dxflItemSys.dxflCustomItemSys.dxflItem_MetropolisBlue.dxflCommandItemSys{width:100%;}
span.dxflCaption_MetropolisBlue{color: #555;font-weight: bold;margin:6px;display:block;}
.dxflCaptionCell_MetropolisBlue, .dxflCaption_MetropolisBlue{white-space:normal !important;width:120px !important;}
.dxeListBoxItem_MetropolisBlue.dxeLTM{white-space:normal !important;}
/*.dxeListBox_MetropolisBlue .dxeHD {padding-right: 17px !important;}*/
.dxeHD{padding:0px !important}

.myPolicyClass .dxtcLite_MetropolisBlue .dxtc-wrapper {
    border-bottom: 1px solid #c0c0c0 !important;
}
.myPolicyClass .dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxr-contextTabColor {
    background-color: #fff !important;
}
.myPolicyClass .dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxr-contextTabBodyColor {
    background-color: #fff !important;
}
.myPolicyClass .dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxtc-tabHover {
    background: none;
}
.myPolicyClass .dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxtc-tabHover .dxtc-link {
    color: #fff;
}
.myPolicyClass .dxrControl_MetropolisBlue .dxr-contextTab.dxtc-tabHover .dxr-contextTabBodyColor {
    opacity: 0;
}
/*.myPolicyClass .dxtc-tab, .myPolicyClass .dxtc-leftIndent, .myPolicyClass .dxtc-rightIndent, .myPolicyClass .dxtc-spacer, .myPolicyClass .dxtc-sbWrapper, .myPolicyClass .dxtc-sbIndent
{
    border-bottom-style: solid !important;
}
.myPolicyClass ul li, .myPolicyClass ol li
{
    margin-bottom: auto !important;
}

.myPolicyClass .dxtc-tab, .myPolicyClass .dxtc-activeTab
{
    box-shadow: none !important;
    margin-right: auto !important;
}

.myPolicyClass .dxtcLite_MetropolisBlue.dxtc-top > .dxtc-stripContainer .dxtc-activeTab{border-bottom:unset !important}
.myPolicyClass table.dxeButtonEditSys.dxeButtonEdit_MetropolisBlue{width: 60px !important;}
.myPolicyClass .dxr-ddImageContainer.dx-vam{display: inline-block !important;}
.myPolicyClass .dxrControl_MetropolisBlue .dxr-tabContent {height: 105px;}
.myPolicyClass .dxrControl_MetropolisBlue .dxr-blLrgItems .dxr-item, .dxrControl_MetropolisBlue .dxr-blSepItems .dxr-item, .dxrControl_MetropolisBlue.dxr-grLabelsHidden .dxr-grExpBtn {height: 80px;}*/
.emptyRowStyle .dxgv {
    padding: 20px 2px 20px 4px !important
}

.dxrpControl_MetropolisBlue {border-bottom: 0px;border-top: 1px;}
.rpHeader {color: #22659a;font-size: 12px;font-weight: bold;margin: 20px 0;text-align: center;width: 92%;}
.newCaption{width:25%;}
.newDetail{width:75%;}
.newContainer{margin:0 auto;width:70% !important;}
.cssIsRequired{width:99% !important;}

.sitePlanTab
{
    float: left;
    height: 90px;
    width: 90px;
    border: 1px solid #FAFAFA;
    margin: 5px 10px 2px 0px;
    background-color:#FAFAFA;
    font-size: 9pt;
}

.sitePlanTab img {
    height: 30px;
    width: 30px;
}

.tokenboxstyle .dxictb
{
    min-height: 40px;
}

.captioncellstyle { min-width: auto !important; width: 70px !important; }
.captioncellstyle label { width: 70px !important; }

.dxtvControl_MetropolisBlue .dxtv-ndSel {background-color: #0072c6;color: white;cursor: default;}

.dxgvFocusedGroupRow_MetropolisBlue .dxichTextCellSys label { color: White; }

.dxgvFocusedRow_MetropolisBlue .dxbButton_MetropolisBlue:not(a) span { color: inherit; }

.dxeListBoxItem_MetropolisBlue {
    white-space: normal;
}